resultDoc.scan_m_006a_category = "Scanning Documents to a Computer Connected with USB Cable";
resultDoc.scan_m_006a_title = "Scanner Settings ";
resultDoc.scan_m_006a = "\
Scanner Settings \
Return to Overview \
You can specify the scanning mode, resolution, document size, and file size of the scanned image. \
[Select Source] \
Selects where the document is placed ([Platen Glass], [ADF], or [Auto Mode]). \
When [Auto Mode] is selected, the document in the ADF is automatically scanned. If there is no document in the ADF, the document on the platen glass will be scanned. \
[Input Method] \
Selects the document sides to be scanned ([1-sided] or [2-sided]). \
[Paper Size] \
Selects the size of the document to be scanned. Selecting [Custom] opens the [Paper Size Settings] dialog box which enables you to set the custom paper size. \
[Orientation] \
Opens the [Orientation] dialog box. This dialog box enables you to specify the orientation of the document. \
This button is disabled when [Platen Glass] is selected in [Select Source]. \
(Original Orientation) \
Shows the direction of scanning paper. The icon display varies depending on the settings for [Select Source], [Paper Size], and [Orientation]. \
[Scan Mode] \
Selects the scan mode. The scan modes you can select differ depending on the MF Toolbox button you press. \
[Black and White]: \
Scans document as a black and white image. \
[Black and White (OCR)]: \
Scans document as a black and white image for OCR software. \
[Grayscale]: \
Scans document as a grayscale image (similar to a monochrome picture). \
[Color]: \
Scans document as a color image. \
[Color (Magazine)]: \
Scans document as a color image with the Descreen function, which enables you to reduce the moir&#233; when scanning printed photographs and pictures. \
[Upper Limit of Attached File] \
Selects an approximate upper size limit (after compression) for the image you will send. For an ordinary mail message, [150 KB] is recommended. \
You can specify this item when scanning using the [Mail] button and [JPEG/Exif] is selected in [Save as Type]. \
[Image Quality] \
Selects the scan quality (resolution). When scanning using the [Mail] button, the resolution you can select depends on the setting in [Upper Limit of Attached File]. \
[Display the Scanner Driver] \
If you select this check box, all items in the [Scanner Settings] become invalid, and when [Start] is clicked the [ScanGear MF] dialog box appears and enables you to make advanced settings for scanning. \
This check box is not available when scanning using the [OCR] button. \
Back To Top \
";
