resultDoc.scan_nsg_003_category = "Scanning Documents from a Networked Computer";
resultDoc.scan_nsg_003_title = "Basic Methods for Scanning Documents from a Networked Computer ";
resultDoc.scan_nsg_003 = "\
Basic Methods for Scanning Documents from a Networked Computer \
This section describes the basic procedure for using Color Network ScanGear to scan over the network. \
Remark \
If you are using Color Network ScanGear for the first time after installing it, the network scanner to be used must be selected with the ScanGear Tool. For details, see \"Selecting the Network Scanner to be Used (Network Scan).\" \
For better scanning quality, we recommend that you place documents on the platen glass. If you use the ADF, the scanned image might not be clear. \
Printing fax documents and scanning documents over the network cannot be processed at the same time. If this happens, these documents are handled differently depending on the following: \
If you scan documents when the machine is receiving fax documents, or the machine receives fax documents when scanning documents, the machine scans documents first, then starts printing the fax documents when scanning is complete. \
If you scan documents when the machine is printing received fax documents, scanning is canceled. Wait for the fax documents to be printed out, then perform the scanning operation again. \
Sending documents from a computer and scanning documents over the network cannot be processed at the same time. If this happens, these documents are handled differently depending on the following: \
If you send PC documents when the machine is scanning documents, the machine scans documents first, then starts sending the PC documents when scanning is complete. \
If you scan documents when the machine is sending PC documents, scanning is canceled. Wait for the PC documents to be sent out, then perform the scanning operation again. \
Printing documents from a computer and scanning documents over the network cannot be processed at the same time. If this happens, these documents are handled differently depending on the following: \
If you print PC documents when the machine is scanning documents, an error may occur. In this case, the machine scans documents first, then starts printing the PC documents when scanning is complete. \
If you scan documents when the machine is printing PC documents, scanning is canceled. Wait for the PC documents to be printed out, then perform the scanning operation again. \
Place documents. \
Press  [SCAN] repeatedly to select <NETWORK SCANNING>. \
Start Network ScanGear from the application on your computer. \
For details, see \"Starting Network ScanGear (Network Scan).\" \
Make scan settings on the [Main], [Options], and [Scanner Info] sheets. \
For details about the settings in each sheet, refer to the Online Help for that sheet. \
Click [Scan]. \
Scanning starts. When scanning is complete, the Network ScanGear Main Window closes and the scanned image is transferred to the application. During scanning, a scanning progress dialog box is displayed. To interrupt scanning, click [Cancel]. \
Back To Top \
";
