resultDoc.nw_004f_category = "Network Settings";
resultDoc.nw_004f_title = "Setting IPv4 DNS ";
resultDoc.nw_004f = "\
Setting IPv4 DNS \
Return to Overview \
DNS (Domain Name Service) is a service used for associating a host name (which is a name of a computer or a printer on a TCP/IPv4 network) with a unique IPv4 address. \
The default setting is <OFF> for <DNS DYNA. UPDATE>. \
Press  [Menu]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <TCP/IP SETTINGS>, then press [OK]. \
Press [] or [] to select <IPv4 SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SERVER SET>, then press [OK]. \
Press [] or [] to select <PRIM. DNS SERVER>, then press [OK]. \
Use  -  [numeric keys] to enter the IPv4 address of a primary DNS server, then press [OK]. \
If <BOOTP> or <DHCP> is set to <ON>, the IP address of a DNS server you set manually will be overwritten. See \"Setting IPv4 Address Automatically.\" \
Press [] or [] to select <SECOND DNS SERVER>, then press [OK]. \
If you do not need to specify secondary DNS server, skip to step 12. \
Use  -  [numeric keys] to enter the IPv4 address of a Secondary DNS server, then press [OK]. \
If <BOOTP> or <DHCP> is set to <ON>, the IP address of a DNS server you set manually will be overwritten. See \"Setting IPv4 Address Automatically.\" \
Press [] or [] to select <HOST/DOMAIN NAME>, then press [OK]. \
Press [] or [] to select <HOST NAME>, then press [OK]. \
Use  -  [numeric keys] to enter the desired host name, then press [OK]. \
Press [] or [] to select <DOMAIN NAME>, then press [OK]. \
Use  -  [numeric keys] to enter the network domain name, then press [OK]. \
If <BOOTP> or <DHCP> is set to <ON>, the domain name you set manually will be overwritten. See \"Setting IPv4 Address Automatically.\" \
Press [] or [] to select <DNS DYNAMIC SET>, then press [OK]. \
Confirm that <DNS DYNA. UPDATE> is displayed, then press [OK]. \
Press [] or [] to select <OFF> or <ON>, then press [OK]. \
<OFF>: Does not use the DNS server dynamic update function. \
<ON>: Uses the DNS server dynamic update function. \
The DNS dynamic update function enables the machine to register its IP address, host name, and domain name to the DNS server automatically. This function is available in the environment where there is a dynamic DNS server. \
To use the DNS dynamic update function, enter the IP address of a DNS server, and the host name and domain name of the machine. \
If you have a DHCP server running Windows 2000 Server that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
Under the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Automatically update DHCP client information in DNS] → [Update DNS only if DHCP client requests]. \
If you have a DHCP server running Windows Server 2003/2008/2008 R2 that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
Under the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Enable DNS dynamic updates according to the settings below] → [Dynamically update DNS A and PTR records only if requested by the DHCP clients]. \
Press  [Stop/Reset] to return to the standby mode. \
Restart the machine. \
Turn OFF the machine and wait for at least 10 seconds before turning it ON again. \
Back To Top \
";
