resultDoc.pr_pdl_004_category = "Print";
resultDoc.pr_pdl_004_title = "Scaling Documents ";
resultDoc.pr_pdl_004 = "\
Scaling Documents \
You can enlarge or reduce documents to match the output paper size, such as reducing a document created in LTR size to print on STMT, or enlarging a document created in STMT size to print on LTR. \
There are two methods for scaling a document: select the output size of the document to scale it automatically, or specify the scaling value manually. \
Remark \
Depending on the selected page size and printer model you are using, you may not be able to magnify the document. \
Depending on the printer model you are using, you may not be able to magnify the document to the optimum ratio for the selected page size. \
If you are using an application that enables you to enlarge or reduce the document, configure the settings in the application. \
The display may differ according to the operating system. \
Display the [Page Setup] sheet. \
See \"Printing with the Printer Driver\" or \"Setting Printer Conditions Beforehand\" on how to display the printer driver screen. \
Select page size of the document you created in the application from  [Page Size]. \
Select output size of the document from [Output Size]. \
The document is scaled automatically according to the settings made in [Page Size] and [Output Size]. \
If you want to increase or decrease the magnification manually, select [Manual Scaling] → specify the scaling ratio for [Scaling]. \
If the ratio is less than 25% or more than 200%, the document is printed without scaling on the paper specified in [Output Size]. \
Click [OK]. \
If you display the [Page Setup] sheet according to \"Printing with the Printer Driver\", click [Print]. \
Back To Top \
";
