resultDoc.trb_006c_category = "Troubleshooting";
resultDoc.trb_006c_title = "Display Messages <K to O> ";
resultDoc.trb_006c = "\
Display Messages <K to O> \
Return to Overview \
LIFT PANEL TO OPEN \
OPEN TONER COVER \
LOAD CORRECT PAPER \
LOAD PAPER \
LOST IMAGE \
MEMORY FULLNOT AVAILABLE \
NOT REGISTERED \
OUT OF TONER \
CHANGE TONER \
LIFT PANEL TO OPEN \
OPEN TONER COVER \
Description \
Appears alternately with other messages. \
Action \
Varies by the message that appears. For details, see the explanation for the message (i.e., <SET PAPER AGAIN/SET TONER AGAIN>). \
LOAD CORRECT PAPER \
Description \
The size of the paper in the paper cassette or multi-purpose tray is different from that of the paper specified in <PAPER SIZE> for <CASSETTE> or <MP TRAY>. \
Action \
Load the correct size paper or change the paper size in <PAPER SIZE> for <CASSETTE> or <MP TRAY>. For details, see \"If <LOAD CORRECT PAPER> is displayed.\" \
LOAD PAPER \
Description1 \
No paper is loaded in the paper cassette or multipurpose tray when copying or printing. \
Action \
Load paper correctly. Then press [OK] when using the paper cassette. \
Description2 \
No paper is loaded in the paper cassette or multi-purpose tray when printing a received document. \
Or, when printing a report or list, this message appears if the paper size is not appropriate for printing a report or list even if paper is loaded. This error message appears with one of the messages below. \
<CHANGE REG'D SIZE/→PAPER SETTINGS> \
<CANNOT PRINT RX DATA> \
Action \
Load paper correctly. Then press [OK] when using the paper cassette. \
For report or list, set the paper size to <LTR>, <LGL>, <A4>, <B5>, <OFICIO>, <BRAZIL- OFICIO>, <MEXICO- OFICIO>, <GOVERNMENT-LETTER>, <GOVERNMENT-LEGAL>, or <FOOLSCAP>, and then load paper of the same size. \
LOST IMAGE \
Description \
The machine was turned OFF with documents stored in the machine's memory. \
Please note that any data stored in the memory, including received fax documents, will be deleted if you leave the machine turned OFF for about 5 minutes. \
Action \
The error is automatically released after two seconds, and the machine automatically prints out the lost report that shows the records still existing in the activity report. \
MEMORY FULL \
Description1 \
The machine is full of jobs. \
Action1 \
Print, send, or delete any documents stored in memory. \
Action2 \
Divide the document stack or data into a few parts and try again one by one. \
Action3 \
Send the document with low resolution. \
Description2 \
The number of TX/RX jobs that can be stored in memory reached the maximum. \
Action \
The machine memory can store up to 256 fax jobs including sending and receiving jobs. (Based on the condition that the other party sends the fax by the imageCLASS D480 with ITU-T Standard Chart No.1, standard mode.) \
Wait for the machine to send any faxes in memory. Also print or delete any documents in memory. \
NOT AVAILABLE \
Description1 \
You pressed the one-touch key that has already been registered, when you are registering group dialing. \
Description2 \
You selected the group dialing that has already been registered, when you are registering a one-touch key. \
Action \
Register the one-touch key that is not used. \
NOT REGISTERED \
Description \
No recipient is registered for the one-touch key or coded dial code you pressed. \
Action \
Register the recipients before using the Address Book function. \
OUT OF TONER \
CHANGE TONER \
Description \
The toner ran out completely. \
Action \
Replace the toner cartridge. \
Back To Top \
";
