resultDoc.trb_007h_category = "Troubleshooting";
resultDoc.trb_007h_title = "Network Problems ";
resultDoc.trb_007h = "\
Network Problems \
Return to Overview \
Unable to print from a TCP/IP network. \
The printer port name is not displayed in [Print to the following port(s)]. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to the network). \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Unable to print from a TCP/IP network. \
Are the machine and cable properly connected? \
Check that the machine is connected to the network using the proper cable, then restart the machine. (See \"Connect the LAN Cable.\") \
Is the TCP/IP network properly set up? \
Make sure the IP addresses are properly set up. If the IP addresses are set using DHCP, BOOTP, or RARP, make sure they are operating. \
Is the computer that is printing properly set up? \
Make sure the proper printer driver is installed. (See \"Set Up Computers and Software.\") \
Make sure the correct machine is set as the output destination for the computer that is printing in [Printers and Faxes] or Print Manager. \
Is the name of the file being printed too long? \
Rename the file with a shorter name. Normally LPR (or the Microsoft TCP/IP Printer, if you are using Windows 2000/XP/Vista/7/Server 2003/Server 2008) sends jobs either under the name of the application software used for printing or the file name. However, a job name longer than 255 bytes cannot be sent to the machine. \
The printer port name is not displayed in [Print to the following port(s)]. \
Are the machine and cable properly connected? \
Check that the machine is connected to the network using the proper cable, then restart the machine. (See \"Connect the LAN Cable.\") \
Is the computer that is printing properly set up? \
Make sure the proper printer driver is installed. (See \"Set Up Computers and Software.\") \
Make sure the correct machine is set as the output destination for the computer that is printing in [Printers and Faxes] or [Printers]. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to the network). \
Does the dial-up router send packets via broadcast? \
If the dial-up router does not have to send packets via broadcast, change the router settings to ensure that it sends packets via a method other than broadcast. If the dial-up router has to send packets via broadcast, check that the settings are correct. \
Dose the file or mail server's host name or IP address set on the machine exist on the network? \
Check that the file or mail server's host name or IP address set on the machine is correct. \
Does the DNS server exist on an external network? \
If you attempt to access a device on the network to which the machine is connected, with the DNS server on an external network, set the destination using an IP address, not a host name. \
Is the device's information set on the DNS server on the network to which the machine is connected correct? \
If information about a device on an external network is set on the DNS server on the network to which the machine is connected, check the settings. \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Are the settings for <SET IP ADD RANGE> correct? \
If the settings for [IP Address Range Settings] do not permit the IP address of a computer on which the Remote UI or utility is used, you cannot set the machine setting items or browse information on the machine. Check the settings for <SET IP ADD RANGE>. (See \"Controlling Machine Access Using IPv4 addresses\" or \"Controlling Machine Access Using IPv6 addresses.\") \
Is <USE SNMP> is set to <OFF>? \
Set <USE SNMP> to <ON>. (See \"Setting SNMP.\") \
Does the SNMP community name match? \
If you use an SNMP community name different from the one stored in the machine to access the machine from a utility, the utility will not detect the machine. In this case, check the SNMP community name. (See \"Setting SNMP.\") \
Back To Top \
";
